Hey all,

A new update is available: vBEditorTabs v1.1.2 for vBulletin 4.x.


Update Highlights

This release resolves an issue with sites running on HTTPS, in which certain pages would be rendered as insecure.


Complete Change Log

Fix: Resolved an issue where Mixed Content / Unsafe Scripts warnings could display when running the site via HTTPS
Read the original news thread here.